* {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
;}
::-webkit-input-placeholder{color:#999;font-size:14px;}
:-moz-placeholder{color:#999;font-size:14px;}
::-moz-placeholder{color:#999;font-size:14px;}
:-ms-input-placeholder{color:#999;font-size:14px;}

.notsupport{position:fixed;top:0;bottom:0;z-index:99999;width:100%;height:100%;text-align:center;clear:both;color:#fff;background:#0072C6;}
.notsupport h1{font-size:100px;margin-top:200px;margin-bottom:30px;}
.notsupport h2{font-size:30px;margin-bottom:30px;}
a{color: inherit}
a:hover{color: #c9a063}
a.more{width: 80px;height: 26px;line-height: 26px;display: block;text-align: center;border-radius: 18px;font-size: 10px;background-color:#c9a063;color:#fff;transition: all 0.5s}
a.more:hover{background-color: #99794f
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
;}
.bg_header {
    border-top: 5px solid #c9a063;
    height: 105px;
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 999;
    border-bottom: 1px solid #ccc;
;}
.web-color{color: #c9a063}
.width {
    width: 1200px;
    margin: 0 auto
;}
.page_show p img{
    max-width: 100%;
}
.logo{width: 20%;float: left;padding: 25px 0 0;}
.logo img{height: 55px;width: auto;}
#nav{width:80%;float: right;text-align: right ;}
#nav ul li {
    display: inline-block;
    overflow: hidden;
    position: relative;
    line-height: 100px;
    text-align: center;
;}
#nav ul li a {
    position: relative;
    display: block;
    width: 115px;
    height: 100px;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    color: #333;
;}
#nav ul li a span.out {
    top: 0;
;}
#nav ul li a span.over {
    color: #fff;
    background-color: #c9a063;
;}
#nav ul li a span.over, #nav ul li a span.bg {
    top: -105px;
;}
#nav ul li a span {
    position: absolute;
    left: 0;
    width: 115px;
;}
.a-animation-delay {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.b-animation-delay {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.c-animation-delay {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.a-animation-delay {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.am-btn-web{background: #c9a063;color: #fff;}
.am-btn-web:hover{background: #c98d3a;}
.banner{position:relative;padding: 0}
.banner .box_skitter{width:100%;z-index:2;}
section{width: 100%;position: relative;overflow: hidden;padding: 60px 0;}
ul.flex{display: flex;justify-content: space-between;flex-wrap: wrap;}
a.more-link{width: 140px;height:40px;line-height: 40px;text-align: center;border:1px solid #c9a063;color:#c9a063;display: block;margin-top: 40px;transition:all 0.5s }
a.more-link:hover{background: #c9a063;color: #fff;}
.title{margin: 0 auto 40px;text-align: center;}
.title h1{font-size: 36px;margin-bottom: 0;}
.title h1:after{display: block;content: '';width: 120px;height: 1px;margin: 10px auto;background: #c9a063;}
.title p{font-size: 14px;margin: 0;letter-spacing:2px;}
#search{height: 100px;line-height:100px;overflow: hidden;border-top:5px solid #c9a063;padding: 0}
#search .search-left{width: 70%;float: left;font-size: 14px;color: #666}
#search .search-left span{padding-right: 10px}
#search .search-right{width: 30%;float: right}
#search .search-right input{border: none;border-bottom: 1px solid #ccc;width: 80%;float: left;height: 40px;line-height: 40px;margin-top: 30px;outline: none;}
#search .search-right button{border: none;width: 40px;float: left;height: 40px;line-height: 40px;margin-top: 30px;outline: none;background: #c9a063 url("/theme/default/images/search.svg") no-repeat center;border-radius: 50%;font-size: 0}
#index00{padding: 60px 0;background-color:#c9a063;color: #fff}
#index00 .title h1:after{background-color: #fff}
#index00 .width{background: url("/theme/default/images/index00-bg2.png") no-repeat center;height: 800px;padding-top: 50px}
#index00 .in-content{width: 500px;height: 240px}
#index00 .in-content2{width: 360px;height: 300px;margin-top: 30px}
#index00 .width .t1{font-size: 20px;font-weight:bold}
#index00 .width .t2{text-align: justify}
#index0{overflow: hidden;padding: 60px 0;background-color: #fff}
/* Table 1 Style */
table.table1{
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse:separate;
}
.table1 thead th{
    padding:15px;
    color:#fff;
    border:2px solid #fff;
    text-align: center;
    background-color: #999999;
    background:-webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.02, rgb(153, 153, 153)),
            color-stop(0.51, rgb(184, 184, 184)),
            color-stop(0.87, rgb(204, 204, 204))
    );
    background: -moz-linear-gradient(
            left bottom,
            rgb(153, 153, 153) 2%,
            rgb(184, 184, 184) 51%,
            rgb(204, 204, 204) 87%
    );
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.table1 thead th.win_th{
    background-color:#9DD929;
    background:-webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.02, rgb(123,192,67)),
            color-stop(0.51, rgb(139,198,66)),
            color-stop(0.87, rgb(158,217,41))
    );

}
.table1 thead th:empty{
    background:transparent;
    border:none;
}
.table1 tbody th{
    color:#fff;
    background-color:#9DD929;
    border:2px solid #fff;
    padding:0px 10px;
    background:-webkit-gradient(
            linear,
            left bottom,
            right top,
            color-stop(0.02, rgb(158,217,41)),
            color-stop(0.51, rgb(139,198,66)),
            color-stop(0.87, rgb(123,192,67))
    );
    background: -moz-linear-gradient(
            left bottom,
            rgb(158,217,41) 2%,
            rgb(139,198,66) 51%,
            rgb(123,192,67) 87%
    );
    -moz-border-radius:5px 0px 0px 5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.table1 tfoot th{
    color:#fff;
    background-color:#9DD929;
    border:2px solid #fff;
    padding:20px 10px;
    background:-webkit-gradient(
            linear,
            left bottom,
            right top,
            color-stop(0.02, rgb(158,217,41)),
            color-stop(0.51, rgb(139,198,66)),
            color-stop(0.87, rgb(123,192,67))
    );
    background: -moz-linear-gradient(
            left bottom,
            rgb(158,217,41) 2%,
            rgb(139,198,66) 51%,
            rgb(123,192,67) 87%
    );
    -moz-border-radius:5px 0px 0px 5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
.table1 tfoot td{
    color: #333;
    font-size:24px;
    text-align:center;
    padding:10px 0;
    border: 2px solid #fff;
    background-color: #ddd;
}

.table1 tbody td{
    padding:10px;
    text-align:center;
    background-color:#ddd;
    border: 2px solid #fff;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#000;
    text-shadow:1px 1px 1px #fff;
}
.table1 tbody td.win_td,.table1 tfoot td.win_td{
    background-color:#9CD009;
}
#index1{padding: 100px 0;background-color: #f5f5f5}
#index1 ul.flex li{width: 19%;position: relative;}
#index1 ul.flex li img{width: 100%;}
#index1 ul.flex li p{text-align: center;position: absolute;width: 100%;height: 60px;display:table;left: 0;bottom: 0;transition: all 0.5s;background: rgba(201, 160, 99, 0.8);color: #fff;margin: 0;font-size: 14px;}
#index1 ul.flex li p a{display: table-cell;width: 100%;height: 100%;vertical-align: middle;color: #fff;}
#index1 ul.flex li:hover p{height: 100%;line-height: 100%;}
#index2{background:url("/theme/default/images/index2-bg.jpg") no-repeat center;overflow: hidden ;height: 800px}
#index2 ul{display: flex;justify-content:space-between;flex-wrap: wrap;margin-top: 30px}
#index2 ul li{width: 30%;height: 160px;position: relative}
#index2 ul li .content{width: 296px;height: 140px;margin: 0 auto;padding: 15px;}
#index2 ul li .content p.t1{font-size: 18px;font-weight: bold}
#index2 ul li .content p.t2{font-size: 14px;}
#index2 ul li .content p.t1:after{content: '';width: 100%;height: 1px;background: #999;margin: 10px 0;display: block;}
#index2 ul li.left-item .content{background: url("/theme/default/images/index2-item-bg1.png") no-repeat center;padding-right: 25px}
#index2 ul li.mid-item .content{width: 290px;height: 160px;background: url("/theme/default/images/index2-item-bg3.png") no-repeat center;}
#index2 ul li.right-item .content{background: url("/theme/default/images/index2-item-bg2.png") no-repeat center;padding-left: 25px}
#index2 ul li .over-img{}
#index2_pro{background: url('/theme/default/images/index_pro_bg.jpg') no-repeat center}
#index2_pro .index2_pro_left h1{text-align: center; margin:40px auto 0;overflow:hidden; font:bold 20px/28px "Microsoft Yahei";color: #fff}
#index2_pro .index2_pro_left .t1{display:block; font-size:14px; text-transform: uppercase; color: #fff;text-align: center;margin: 0}
#index2_pro .index2_pro_right h1{margin: 0 auto 20px; width: 100%;overflow:hidden; font-size:20px;font-weight: bold;background:url(/theme/default/images/pro_l1.png) no-repeat left bottom;padding-bottom: 10px;}
#index2_pro .index2_pro_right h1 a{color: #000; }
#index2_pro .index2_pro_right h1 span{ font-size:14px;padding-right: 26px; background:url(/theme/default/images/pro_ic2.png) no-repeat 32px center;}
#index2_pro .index2_pro_right h1 span a{color: #666;}
#index2_pro .index2_pro_right .swiper-slide{background: #fff;padding: 20px;border: 1px solid #ddd}
#index2_pro .index2_pro_left{width:303px; overflow:hidden; background:url(/theme/default/images/pro_lbg.jpg) no-repeat left top;float: left}
#index2_pro .index2_pro_right{width:840px;overflow:hidden; float: right}
#index2_pro .index2_pro_left>ul{margin: 52px 0;overflow: hidden}
#index2_pro .index2_pro_left li {margin:0 auto 14px; width: 262px; overflow: hidden; font:bold 16px/40px "Microsoft Yahei";}
#index2_pro .index2_pro_left li a{ color:#fff; display: block;  padding-left: 18px; width:240px; height:40px;line-height:40px;margin: 0 auto; overflow:hidden;}
#index2_pro .index2_pro_left li a:hover{background: #c9a063; text-decoration: none;}
#index2_pro .index2_pro_left li .arrow{display: none}
#index2_pro .index2_pro_left>ul>li a{background: #c9a063;}
#index2_pro .index2_pro_left ul li ul{height: 0;transition: all 0.5s;margin: 0}
#index2_pro .index2_pro_left ul li ul li:first-child{margin-top: 10px}
#index2_pro .index2_pro_left ul li:first-child ul{height: auto}
#index2_pro .index2_pro_left ul li:hover ul{height: auto}
#index2_pro .index2_pro_left ul li ul li{padding-left: 10px;margin: 0 auto}
#index2_pro .index2_pro_left ul li ul li a{background: none;border: none;font-weight: normal;height: 30px;line-height: 30px;font-size: 14px}
#index2_pro .index2_pro_left ul li ul li a:before{content: '\f0da';display: inline-block;font-family: "FontAwesome";vertical-align: baseline; line-height: 1;-webkit-font-smoothing: antialiased;padding-right: 5px}
#index2_pro .index2_pro_right dl{ margin:0 auto;overflow:hidden;}
#index2_pro .index2_pro_right dt {float: left; width:270px; height:220px; overflow:hidden;}
#index2_pro .index2_pro_right dt img{width:220px; height:220px;}
#index2_pro .index2_pro_right dd{float: right; width:520px; padding-top: 25px; overflow:hidden;}
#index2_pro .index2_pro_right dd h3{ margin-bottom:20px; border-bottom: 1px solid #cdcccc; overflow:hidden; font-szie: 16px;}
#index2_pro .index2_pro_right dd h3 a{ color:#1f1a17;}
#index2_pro .index2_pro_right dd h3 a:hover{ text-decoration:none;}
#index2_pro .index2_pro_right dd h3 a:hover{ text-decoration:none;}
#index2_pro .index2_pro_right .pointer{display: none;}
#index2_pro .index2_pro_right .pager-prev{display: none;}
#index2_pro .index2_pro_right .pager-next{display: none;}
#index2_pro .index2_pro_right ul{margin-top: 30px;width: 100%;}
#index2_pro .index2_pro_right li{position:relative; text-align: center; }
#index2_pro .index2_pro_right li.am-active>a{background-color: #fff;}
#index2_pro .index2_pro_right li.am-active{margin-bottom: -1px}
#index2_pro .index2_pro_right .am-tabs-bd {position: relative}
#index2_pro .index2_pro_right .am-tab-panel {padding: 20px;background-color: #fff}
#index2_pro .index2_pro_right .am-tab-panel a.more{position: absolute;right:20px;bottom: 20px}
#index2_pro .index2_pro_right .am-tab-panel img{width: 285px;float: left}
#index2_pro .index2_pro_right .am-tab-panel p{text-align: justify;font-size: 14px;line-height: 2;text-align: justify;margin: 0 0 0 305px}
.tel_sp{display: inline-block; height: 44px; margin-top:33px; }
.tel_sp a{float: left; margin:0 4px; display:block; width:176px; height:44px; text-align:center; font: bold 18px/42px "Microsoft Yahei";color: #fff; background:url(/theme/default/images/al_b1.png) no-repeat left top;}
.tel_sp .tel_b2{float: right; color: #333; background:url(/theme/default/images/al_b2.png) no-repeat left top;}
.tel_sp a:hover{text-decoration: none;}
#table .table-left{width: 40%; float:left;padding: 50px;background:#f5f5f5;height: 300px;border: 1px solid #ccc}
#table .table-left h1{font-size: 24px;font-weight: bold}
#table .table-left p{font-size: 16px;font-weight: bold;border-bottom: 1px solid #ccc;padding-bottom: 5px}
#table .table-right{width: 60%; height: 300px;float:right;padding-left: 40px;}
#table .table-right .am-u-lg-3 p{height: 2rem;margin: 0 0 2rem}
/*#table .table-right .highcharts-button{display: none}
#table .table-right .highcharts-legend{display: none}*/
#index3{padding: 100px 0 60px;background: #f5f5f5}
#index4{padding: 160px 0 200px;background: url("/theme/default/images/index4-bg.jpg") 0 0 / cover no-repeat  fixed;}
#index4 li{width: 22%;background: #000;padding: 70px 20px 50px;text-align: center;color: #fff;cursor:pointer;transition:all 0.5s}
#index4 li:hover{background: #c9a063}
#index5 dl{position: relative; width:1200px; height: 440px; overflow:hidden;}
#index5 dt{ float: left; overflow: hidden;}
#index5 dt img{ width:100%; }
#index5 dd{position: absolute; right: 0px; top:44px; height: 390px; width: 644px; overflow: hidden;}
#index5 dd h3{ margin: 0 0 0 60px; display: block; color:#1f1a17;font:26px/52px "Microsoft Yahei"; font-weight:bold }
#index5 dd h3:after{display: block;content: '';width: 100px;height: 2px;background: #999;margin:0 0 20px}
#index5 dd span{ display: block; color:#fff; height: 87px; padding-left:60px; background:url(/theme/default/images/ys_n1.png) no-repeat left top; font:bold 50px/87px "Times New Roman", Times, serif; }
#index5 dd em{margin-left: 60px; display: block; color:#1f1a17; padding-left:15px; background:url(/theme/default/images/ys_ic.gif) no-repeat left 12px;font:14px/28px "Microsoft Yahei"; letter-spacing:2px}
#index5 .ys_dl02 h3{margin-left: 0;margin-top: 30px}
#index5 .ys_dl02 em{margin-left: 0}
#index5 .ys_dl02 dt{float: right;}
#index5 .ys_dl02 dd{ position:absolute; top:44px; left:0px;}
#index5 .ys_dl02 dd span{text-align: right; padding-left:0px; padding-right:60px; background:url(/theme/default/images/ys_n2.png) no-repeat left top; }
#index6{background: url("/theme/default/images/index6-bg.jpg") no-repeat center;overflow: hidden;padding: 0}
#index6 .width{position: relative;height: 620px;padding: 60px 0}
.index6-left{width: 503px;position: absolute;left: 0;bottom: 0}
.index6-left img{width: 100%}
.index6-right{margin-left: 543px;padding-top: 40px;float: left}
.index6-right p{text-indent: 2em;line-height: 2;font-size: 14px;letter-spacing:2px}
.index6-right a.more-link{float: right}
.index6-right ul{width: 100%;overflow: hidden;margin-top: 175px}
.index6-right li{width: 25%;color: #fff;height: 50px;line-height: 50px; text-align: center}
.index6-right li+li{border-left:1px solid rgba(255,255,255,.4) ; }
.index6-right li a{transition:all 0.5s}
.index6-right li a:hover{color: #fff;padding-bottom: 5px;border-bottom: 1px solid #fff}
.index7-left{width: 50%;float: left;padding-right: 20px;}
.index7-left img{width: 100%;}
.index7-right{width: 50%;float:right;padding-left: 20px;}
#index7 span.more{margin-top: 5px;padding: 5px 10px;background-color: #c9a063}
#index7 span.more a{color: #fff;}
#index7 .str_wrap{background: #fff;}
#index7 .am-tabs-bd{height: 440px;}
#index7 .qa{height: 440px;overflow: hidden;padding: 20px 0}
#index7 li.am-active a{color: #c9a063;font-weight: bold}
.index7-left .swiper-pagination{bottom: 50px!important;}
.index7-right .am-tabs-bd{border: none;padding: 20px 0;}
.index7-right .qa li{border-bottom: 1px dashed #ddd;padding: 10px 0;}
.index7-right li p.question{background: url("/theme/default/images/question.svg") no-repeat left center;height: 24px;line-height: 24px;padding-left: 30px;color: #c9a063;font-weight: bold;font-size: 14px}
.index7-right li p.answer{line-height: 2;letter-spacing: 2px;}
.index7-right li p{margin: 0}
.bg_foot{background:#c9a063;}
.footer{padding:30px 0;color:#fff;overflow: hidden}
.footer .left{border-right:1px solid #fff;padding:0 30px 0 30px;float:left;min-height:120px;}
.footer .search{padding-left:40px;float:left;font-size:14px;color:#fff;line-height:24px;}
.footer .search span{font-size:15px;color:#fff;display:block;padding-bottom:15px;}
.footer .search input{border:1px solid #fff;padding:6px 10px;width:140px;}
.footer .search button{border:1px solid #000;background:#000;color:#fff;padding:6px 20px;}
.footer .left dl{margin:0;padding:0;}
.footer .left dl dd{text-align:left;font-size:15px;color:#fff;margin:0 0 10px 0;padding:0;}
.footer .left dl dt{text-align:left;font-size:13px;color:#fff;line-height:24px;font-weight:normal;}
.footer .left dl dt p{margin:0;padding:0;}
.footer a{color:#fff;}
.footer a:hover{color:#fff;}
.copyright{font-size:12px;color:#8F8F8F;line-height:24px;text-align:center;padding:10px 0;background:#000;}
.copyright a{color:#8F8F8F;}
.copyright a:hover{color:#fff;}
/*右侧浮动相关*/
.plug_service{position:fixed;right:1%;bottom:5%;z-index:999;}
.plug_service li{margin-bottom:-1px;position:relative;}
.plug_service li a{display:block;text-align:center;background:#fff;border:1px solid #ececec;padding:2px 8px 6px 8px;font-size:12px;color:#505050;outline:none;}
.plug_service li a span{display:block;font-size:24px;color:#888;}
.plug_service li a:hover{background:#c9a063;color:#fff;border-color:#c9a063;}
.plug_service li a:hover span{color:#fff;}
.plug_service .hover a{display:block;text-align:center;background:#c9a063;border:1px solid #c9a063;padding:2px 8px 6px 8px;font-size:12px;color:#fff;outline:none;}
.plug_service .hover a span{color:#fff;}
.plug_service .hotline{position:absolute;display:none;background:#fff;padding:10px 15px 0 15px;left:-200px;bottom:0px;width:210px;border:1px solid #ddd;width:180px;height:68px;font-size:12px;color:#999;line-height:24px;border-radius:4px;}
.plug_service .hotline b{display:block;font-size:16px;color:#333;}
.plug_service .hotline:after{content:" ";position:absolute;right:-10px;top:25px;width:20px;height:20px;border:#ddd solid 1px;border-left:0;border-bottom:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);background:#fff;}
.plug_service .weixin_pic{position:absolute;display:none;background:#fff;padding:5px;left:-230px;bottom:-70px;width:210px;border:1px solid #ddd;border-radius:4px;}
.plug_service .weixin_pic p{text-align:center;margin:0 0 10px 0;padding:0;}
.plug_service .weixin_pic p span{color:#f30;}
.plug_service .weixin_pic:after{content:" ";position:absolute;right:-10px;top:130px;width:20px;height:20px;border:#ddd solid 1px;border-left:0;border-bottom:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);background:#fff;}
.plug_service li:hover div{display:block;}
.plug_service li:last-child{margin-top:5px;}
.cate-banner{height: 380px;overflow: hidden;position: relative;display: table;text-align: center;width: 100%}
.cate-banner h1{
    vertical-align: middle;
    font-size: 6rem;
    display: table-cell;
    color: #fff;
    letter-spacing: 5px;
    text-shadow: 2px 2px 2px #000;
    position: relative;
    z-index: 9;
}
.c-mask-stripe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .2);
    background-image: linear-gradient(-45deg, transparent 25%, rgba(0, 0, 0, .2) 25%, rgba(0, 0, 0, .2) 50%, transparent 50%, transparent 75%, rgba(0, 0, 0, .2) 75%, rgba(0, 0, 0, .2));
    background-position: left top;
    background-size: 4px 4px;
    background-repeat: repeat;
}
.scrollspy-nav {
    top: 0;
    z-index: 100;
    background: #c9a063;
    width: 100%;
    padding: 0 10px;
}

.scrollspy-nav ul {
    text-align: center;
    height: 60px;

}

.scrollspy-nav li {
    display: inline-block;
    list-style: none;
    line-height: 60px;
}

.scrollspy-nav a {
    color: #eee;
    padding: 0 20px;
    display: inline-block;
}
.scrollspy-nav a:hover,.scrollspy-nav a.am-active {
    color: #fff;
    font-weight: bold;
}

.am-panel {
    margin-top: 20px;
}
.page .am-breadcrumb{margin: 20px 0;}
.page section{padding: 0}
.page section .am-panel{border: none;padding: 60px 0;overflow: hidden}
.page section  .am-panel-hd{background: #fff;border: none;}
/*瀑布流布局*/
.piclist{width:1190px;margin-top:40px;}
.piclist ul{width:1220px;}
.piclist li{float:left;width:275px;margin-right:25px;}
.piclist li a{display:block;padding:4px;margin-bottom:25px;border:1px solid #eee;}
.piclist li a:hover{box-shadow:0 0 6px rgba(0, 0, 0, 0.17);}
.piclist li a img{width:100%;}
.piclist li a p{font-size:14px;padding:0 10px;}
#partner-list li{width:24%;display: inline-block;text-align: center;margin: 20px 0}
#honor-list li{width:22%;text-align: center;margin: 20px 0}
#partner-list li img,#honor-list li img{max-width:100%;padding: 10px;border: 1px solid #ddd;transition:all 0.5s}
#partner-list li:hover img,#honor-list li:hover img{box-shadow:0 0 10px #ccc}
/*对比*/
#contrast table {width: 100%;margin: 40px 0}
#contrast .title{color: #fff}
#contrast table td,#contrast table th{padding: 10px;border-bottom: 1px solid #fff;height: 50px;overflow: hidden}
#contrast table th{font-size: 18px;text-align: center;}
#contrast table tr:last-child td{border-bottom: 0;}
#contrast td{font-size: 14px;}
#contrast td.am-btn-default{padding: 0 20px;}
#contrast td.am-btn-web{padding: 0 20px;}
#contrast td.am-btn-primary img{width: 20px;height: 20px;margin:0 5px 0 8px;}
#contrast .table-content {width: 100%;position: relative}
#contrast .win{position: absolute;left: 44%;top:140px;z-index: 9;width: 100px}
#contrast .lose{position: absolute;right: 2%;top:140px;z-index: 9;width: 100px}
/*商品相关*/
body.pro{background: #f5f5f5}
.pro_show{/*box-shadow:1px 2px 10px rgba(0,0,0,0.1);*/border:1px solid #f3f3f3;overflow: hidden;background: #fff}
.pro_show .left{float:left;width:600px;text-align:center;border-right:1px solid #f3f3f3;padding:40px;}
.pro_show .left .zoom{text-align:center;}
.pro_show .left .zoom img{width:auto;max-width:500px;}
.pro_show .left .thumb_pic{margin:40px 0 0 0;text-align:center;}
.pro_show .left .thumb_pic ul{margin:0 auto;}
.pro_show .left .thumb_pic ul li{display:inline-block;margin-right:5px;border:1px solid #eaeaea;padding:3px;cursor:pointer;position:relative;}
.pro_show .left .thumb_pic ul li.hover{border:1px solid #c9a063;background:#fff;}
.pro_show .left .thumb_pic ul li.hover:after{content:" ";position:absolute;right:27px;top:-6px;width:11px;height:11px;border:#c9a063 solid 1px;border-left:0;border-bottom:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);background:#c9a063;z-index:-1;}
.pro_show .right{margin-left:600px;padding:40px;}
.pro_show .right h1{font-size:24px;margin:0;padding:0;font-weight:400;text-align:left;}
.pro_show .right p{margin: 0;line-height: 2}
.pro_show .right .attribute{}
.pro_show .right .attribute li{font-size:16px;line-height:30px;}
.pro_show .right .attribute li em{display:inline-block;font-style:normal;color:#000;font-size:20px;font-weight: bold}
.pro_show .right .price{font-size:16px;line-height:30px;margin:20px 0;}
.pro_show .right .price span{font-size:36px;color:#c9a063;}
.pro_show .right .price em{font-size:12px;color:#999;font-style:normal;padding-left:5px;}
.pro_show .right .tags{margin:20px 0;}
.pro_show .right .tags a{margin-left:10px;display:inline-block;border-radius:4px;border:1px solid #dadada;background:#fff;padding:2px 6px;font-weight:normal;font-size:14px;}
.pro_show .right .tags a:hover{background:#c9a063;color:#fff;border-color:#c9a063;}
.pro_show .right .action{margin:30px 0 50px 0;}
.intro{padding: 20px 0}
.am-table-compact>tbody>tr>td{padding: 5px 10px}
.pro_intro{margin:20px 0;overflow: hidden;padding-bottom: 40px}
.pro_intro .left{width:320px;margin-right:20px;float:left;border:1px solid #f3f3f3/*box-shadow:1px 2px 10px rgba(0,0,0,0.1);*/}
.pro_intro .plist{margin:15px;width:300px;}
.pro_intro .plist ul{width:304px;}
.pro_intro .plist ul li{float:left;width:137px;margin: 0 15px 15px 0;}
.pro_intro .plist ul li a{border:1px solid #ededed;padding:4px;display:block;background:#fff;border-radius:4px;}
.pro_intro .plist ul li a div{overflow:hidden;width:100%;height:100%;}
.pro_intro .plist ul li a div img{width:100%;height:100%;max-height:127px;min-height:127px;display:block;border:0;}
.pro_intro .plist ul li a p{text-align:center;font-size:14px;color:#333;margin:0;padding:5px 0;}
.pro_intro .plist ul li a:hover p{color:#f30;}
.pro_intro .right{float:left;width:860px;border:1px solid #f3f3f3;background-color: #fff;/*box-shadow:1px 2px 10px rgba(0,0,0,0.1);*/}
.pro_intro .tabs{width:100%;background:#f7f7f7;overflow: hidden}
.pro_intro .tabs ul{width:100%;background:#f7f7f7;}
.pro_intro .tabs ul li{float:left;}
.pro_intro .tabs ul li a{display:block;padding:10px 30px;text-align:center;font-size:16px;border-right:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3;background:#fff;color:#999;border-top:2px solid #fff;}
.pro_intro .tabs ul li.hover a{border-bottom:1px solid #fff;background:#fff;font-weight:bold;color:#333;border-top:5px solid #c9a063;}
.pro_intro .intro{padding:30px;}
.pro_intro .intro p{margin:0;padding:0;}
.pro_intro .intro img{max-width:790px;}
.pro_intro .intro .extend{}
.pro_intro .intro .extend li{font-size:14px;line-height:30px;}
.pro_intro .intro .extend li em{display:inline-block;width:120px;font-style:normal;color:#555;font-size:14px;}

.ordershow{margin:10px 0 0 0;box-shadow:1px 2px 10px rgba(0,0,0,0.1);border:1px solid #f3f3f3;}
.ordershow .tips{margin:20px 40px 30px 40px;position:relative;}
.ordershow .tips h3{font-size:24px;font-weight:400;margin:0;}
.ordershow .tips p{font-size:15px;padding-left:68px;}
.ordershow .tips div{font-size:20px;position:absolute;bottom:20px;right:0;}
.ordershow .tips div em{color:#f30;font-style:normal;}
.ordershow .tips p em{color:#f30;font-style:normal;}
.ordershow h5{font-size:20px;font-weight:400;padding-left:30px;background:#fafafa;border:1px solid #f3f3f3;border-left:0;border-right:0;height:50px;line-height:50px;margin:10px 0;}
.ordershow .info{margin:0;list-style:none;}
.ordershow .info li{padding:0 0 10px 0;font-size:14px;}
.ordershow .info li span{display:inline-block;width:120px;text-align:right;padding-right:10px;color:#999;}
.ordershow .info li em{color:#f30;font-style:normal;}
.ordershow .pay{margin:0 20px 5px 20px;list-style:none;overflow:hidden;}
.ordershow .pay li{float:left;width:19%;margin:5px 1% 1% 0;cursor:pointer;}
.ordershow .pay li div{border:1px solid #efefef;text-align:center;margin-left:10px;position:relative;}
.ordershow .pay li div em{display:none;width:20px;height:20px;position:absolute;right:0;bottom:0;z-index:9;background:url(/theme/default/images/selected.gif) no-repeat bottom;}
.ordershow .pay .active div{border-color:#90BAFF;}
.ordershow .pay .active div em{display:block;}
.ordershow .bottom{height:70px;line-height:70px;bottom:0;background:#fafafa;border-top:1px solid #eee;text-align:center;padding:0 20px;}
.ordershow .bottom button{margin-left:15px;border:0;background:#0075DC;color:#fff;padding:10px 30px;border-radius:4px;}
/*商品列表*/
.home_nav{overflow: hidden}
.pro_left{width:303px; overflow:hidden; background:url(/theme/default/images/pro_lbg.jpg) no-repeat left top;float: left}
.pro_left h1{text-align: center; margin:40px auto 0;overflow:hidden; font:bold 20px/28px "Microsoft Yahei";color: #fff}
.pro_left .t1{display:block; font-size:14px; text-transform: uppercase; color: #fff;text-align: center;margin: 0}
.pro_left>ul{margin: 60px 0;overflow: hidden}
.pro_left li {margin:0 auto 14px; width: 262px; overflow: hidden; font:bold 16px/40px "Microsoft Yahei";}
.pro_left li a{ color:#fff; display: block;  padding-left: 18px; width:240px; height:40px;line-height:40px;margin: 0 auto; overflow:hidden;}
.pro_left li a:hover{background: #c9a063; text-decoration: none;}
.pro_left li .arrow{display: none}
.pro_left>ul>li a{background: #c9a063;}
.pro_left ul li ul{height: 0;transition: all 0.5s;margin: 0}
.pro_left ul li ul li:first-child{margin-top: 10px}
.pro_left ul li.hover ul{height: auto}
.pro_left ul li:hover ul{height: auto}
.pro_left ul li ul li{padding-left: 10px;margin: 0 auto}
.pro_left ul li ul li a{background: none;border: none;font-weight: normal;height: 30px;line-height: 30px;font-size: 14px}
.pro_left ul li ul li a:before{content: '\f0da';display: inline-block;font-family: "FontAwesome";vertical-align: baseline; line-height: 1;-webkit-font-smoothing: antialiased;padding-right: 5px}
.left .left-item{margin-bottom: 20px;overflow:hidden;background-color: #fff;}
.left .left-item .nlist{padding: 15px;}
.left .left-item .nlist li{font-size: 14px;margin: 15px 0;}
.left .left-item .nlist li span{display: inline-block;width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 12px;color: #fff;background: #c9a063;margin-right: 10px}
.pro_right{margin-left: 343px;overflow: hidden}
.pro_right .pro_list{display: flex;flex-wrap: wrap; justify-content: space-between}
.pro_right .pro_list li{width: 24%;border: 1px solid #ccc;margin-bottom: 20px;padding: 20px}
.pro_right .pro_list li.null{border: none}
.pro_right .pro_list li img{width: 100%;height: auto}
.pro_right .pro_list li p{margin: 0;text-align: center}
.pagelist ul{text-align: center}
.pagelist li{display: inline-block;border: 1px solid #ccc;margin-right: 5px;min-width: 30px;height: 30px;line-height: 30p;padding: 0 10px}
/*联系我们*/
#contact{padding: 60px 0 100px;overflow: hidden}
#contact .title{margin-bottom: 60px}
.contact-left{width: 48%;float: left;height: 300px;overflow: hidden;padding: 20px;margin-right:2%;border: 1px solid #ccc;background: url("/theme/default/images/logo1.png") no-repeat right 220px}
.contact-left h1{color: #c9a063}
.contact-right{width: 50%;float: right}
/*方案列表*/
.sol-list li {margin-bottom: 20px;padding-bottom:20px;border-bottom: 1px solid #ccc;overflow: hidden}
.sol-list li img{float: left;width: 320px;}
.sol-list li p{font-size: 14px;line-height: 2}
.sol-list li .sol-content{margin-left: 350px;}
/*page*/
#page{margin-bottom: 60px;overflow: hidden}
/*新闻——图片*/
.list_pic{margin:0 0 30px 0;width:100%;clear:both;overflow: hidden}
.list_pic ul li{width:30.3333%;margin:0 1.5% 2%;float:left;}
.list_pic ul li a{border:1px solid #ededed;padding:4px;display:block;background:#fff;}
.list_pic ul li a div{overflow:hidden;width:100%;height:100%;text-align:center;}
.list_pic ul li a div img{width: 100%;height:auto;border:0;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.list_pic ul li:hover{box-shadow:0px 1px 10px rgba(0,0,0,0.1);}
.list_pic ul li a:hover div img{transform:scale(1.3);-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);}
.list_pic ul li a p{text-align:left;font-size:14px;color:#333;margin:0;padding:5px 0 0;}
.list_pic ul li a:hover p{color:#f30;}
.list_pic ul li a .title{min-height:30px;text-align:center;}
/*新闻列表*/
#news{padding: 60px 0;overflow: hidden}
#solution{padding: 60px 0;overflow: hidden}
.news_show{overflow:hidden;margin-bottom:20px;}
.news_list{overflow: hidden;padding-bottom: 50px}
.news_list li{border-bottom:1px solid #E6E6E6;overflow:hidden;padding:0 0 20px;margin-bottom: 20px}
.news_list li .date{float:right;font-family:verdana;}
.news_list li div{color:#999;font-size:12px;line-height:22px;}
.news_list li div a{display:block;font-size:18px;color:#333;margin-bottom:5px;}
.news_list li div a:hover{color:#f30;}
.home_news_list li{width:23%;margin:1%;float:left;text-align:center;border:1px solid #ccc;padding:10px;}
.home_news_list li:hover{border-color:#c9a063;box-shadow:0 0 10px #ccc;padding:10px;}
.home_news_list li img{width:100%;}
.home_news_list li p{margin:0;}
.cover-img{float:right;padding:5px;width:300px;border:1px solid #ddd;height:auto;margin-left:20px;margin-top:20px;}
.tuji li{width: 48%;margin: 1%;float: left}
.tuji li img{width: 100%;}